Subject: Re: procps package: which version to use?
From: Brian Dessent <[email-masked]>
To: [email-masked]
Date: Wed, 16 Mar 2005 18:29:53 -0800

David Arnstein wrote:

> I am using the cygwin installer, and it is pointed to the rcn http mirror
> site.
> 
> The installer wants to "update" the procps package to version 010801-2.
> According to the "search packages" page on the cygwin.com web site, most
> of the files are dated from 2002 in this version. On the other hand,
> the 3.2.5-1 version features files dated from 2005.
> 
> Another oddity is that the 010801-2 version has a man page for the
> "uptime" command, but no executable uptime(.exe).
> 
> With the above two observations in mind, it seems that version 3.2.5-1
> is better than the version 810801-2 that the cygwin installer.exe seems
> to prefer.

http://marc.theaimsgroup.com/?l=cygwin-apps&m=110902092106251&w=4

The 3.2.5-1 version is the latest, but it's marked "test" (or "Exp" in
setup.exe) because it requires the cygwin DLL version 1.5.13, which was
not released at the time the package was made.  Setup by default does
not pick the "Exp" version unless you explicitly tell it to, so it will
try to install the "Curr" version which is 010801-2.

Brian

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/